api_documentation: http://ros.org/doc/electric/api/robot_model/html
authors: Wim Meeussen, John Hsu, David Lu, Rosen Diankov, Tim Field
brief: Modeling robot information
depends:
- assimp
- common_msgs
- geometry
- orocos_kinematics_dynamics
- ros
- ros_comm
- common_rosdeps
depends_on:
- shadow_robot
- industrial
- universal_robot
- cob_robots
- reem_robot
- visualization
- simulator_gazebo
- pi_tutorials
- pr2_kinematics
- erratic_robot
- robot_contact_point
- kurt_driver
- pr2_common_actions
- nao_common
- reem_common
- clearpath_husky
- cob_environments
- pr2_apps
- srs_public
- cob_simulation
- cob_driver
- arm_navigation_experimental
- pr2_calibration
- tulip_simulator
- eddiebot
- visualization_experimental
- reem_simulation
- schunk_modular_robotics
- pr2_simulator
- turtlebot_arm
- pr2_mechanism
- pr2_common
- arm_navigation
- cob_common
- schunk_robots
- pr2_robot
- pr2_object_manipulation
- reem_kinematics
- pr2_arm_navigation
- humanoid_navigation
- biorob_common
- urdf_tools
- pr2_controllers
- camera_pose
- vision_visp
- bosch_image_proc
- turtlebot
- nxt_robots
- p2os
- pr2_navigation
- pr2_arm_navigation_tests
- knowrob
- pr2_self_test
description: "\n    <tt>robot_model</tt> contains packages for modeling various\n\
  \    aspects of robot information, specified in the Xml Robot\n    Description Format\
  \ (URDF). The core package of this stack\n    is <a href=\"http://ros.org/wiki/urdf\"\
  >urdf</a>, which parses URDF files, and constructs an\n    object model (C++) of\
  \ the robot.\n  "
doc_job: doc-electric-robot_model
license: BSD,GPL,MIT
msgs: []
package_type: stack
packages:
- urdf_parser
- colladadom
- simmechanics_to_urdf
- collada_parser
- urdf_interface
- robot_state_publisher
- urdf
- kdl_parser
- resource_retriever
- collada_urdf
- ivcon
- convex_decomposition
repo_name: robot_model
srvs: []
timestamp: 1362485750.797034
url: http://ros.org/wiki/robot_model
vcs: hg
vcs_uri: https://kforge.ros.org/robotmodel/robot_model
vcs_version: robot_model-1.6
